#header #banner  {min-height: 1px;}
ul.lifestream-full div.featured-title, .column-main .content ul.lifestream-full div.featured-title {
line-height: 1.1em;
}
body a { color: blue; font-weight: bold; }
@media all and (max-width: 1750px) {
#mobile {
display: block;
}
#menu {
display: none;
}
}